<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />
<meta http-equiv="ImageToolbar" content="false" />
<meta name="viewport" content="width=device-width" />
<meta name="HandheldFriendly" content="true" />
<meta name="MobileOptimized" content="width" />
<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />

<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This report provides an inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2013 (published April 2015)." />
<meta name="DC.title" content="Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1900-2013 (April 2015) Full Report" />
<!--googleoff: snippet--><meta name="keywords" content="carbon dioxide, carbon sink, climate change, composting, emission inventory, enteric fermentation, forestry, fossil fuel, global warming, greenhouse gas emissions, hydrofluorocarbons, industrial processes, land use, landfills, manure, methane, nitrous oxide, perfluorocarbons, product use, SAR, solvent, sulfur hexafluoride, waste, wastewater" />
<link rel="canonical" href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1900-2013-april-2015-full-report" />
<link rel="shortlink" href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1900-2013-april-2015-full-report" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2015-12-07" />
<meta name="DC.date.modified" content="2016-08-09" />
<meta name="DC.date.reviewed" content="2019-08-09" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="WebArea" content="Greenhouse Gas Emissions" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="document" />
  <title>Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1900-2013 (April 2015) Full Report | Greenhouse Gas (GHG) Emissions | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Emissions" href="/climatechangeisreal/feed/126337/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-128523 node-type-document og-context og-context-node og-context-node-126337 section-ghgemissions microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Emissions</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1900-2013 (April 2015) Full Report</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <article class="node node-document clearfix view-mode-full" about="/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1900-2013-april-2015-full-report" typeof="sioc:Item foaf:Document" role="article">

  
  <p>This report provides an inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2013 (published April 2015).</p>
<span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span>
<ul class="field field-name-field-file field-type-file field-label-hidden">

      <li>
      <span id="file-237545" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-annex-8-qaqc-procedures.pdf" type="application/pdf; length=353959" class="file-link">1900-2013 Report: Annex 8 (PDF)</a><span class="fileinfo">(4 pp, 354 K)</span></span>
    </li>
      <li>
      <span id="file-237547" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-annex-7-uncertainty.pdf" type="application/pdf; length=479158" class="file-link">1900-2013 Report: Annex 7 (PDF)</a><span class="fileinfo">(19 pp, 479 K)</span></span>
    </li>
      <li>
      <span id="file-237549" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-annex-6-additional-information.pdf" type="application/pdf; length=758761" class="file-link">1900-2013 Report: Annex 6 (PDF)</a><span class="fileinfo">(28 pp, 759 K)</span></span>
    </li>
      <li>
      <span id="file-237553" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-annex-5-sources-and-sinks-not-included.pdf" type="application/pdf; length=225265" class="file-link">1900-2013 Report: Annex 5 (PDF)</a><span class="fileinfo">(2 pp, 225 K)</span></span>
    </li>
      <li>
      <span id="file-237555" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-annex-4-reference-approach.pdf" type="application/pdf; length=394541" class="file-link">1900-2013 Report: Annex 4 (PDF)</a><span class="fileinfo">(10 pp, 395 K)</span></span>
    </li>
      <li>
      <span id="file-237557" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-annex-3-additional-source-or-sink-categories.pdf" type="application/pdf; length=6865256" class="file-link">1900-2013 Report: Annex 3 (PDF)</a><span class="fileinfo">(264 pp, 7 MB)</span></span>
    </li>
      <li>
      <span id="file-237559" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-annex-2-emissions-fossil-fuel-combustion.pdf" type="application/pdf; length=2123150" class="file-link">1900-2013 Report: Annex 2 (PDF)</a><span class="fileinfo">(97 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-237563" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-annex-1-key-category-analysis.pdf" type="application/pdf; length=1145493" class="file-link">1900-2013 Report: Annex 1 (PDF)</a><span class="fileinfo">(27 pp, 1 MB)</span></span>
    </li>
      <li>
      <span id="file-237565" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-annexes-table-of-contents.pdf" type="application/pdf; length=212053" class="file-link">1900-2013 Report: Annex Introduction and TOC (PDF)</a><span class="fileinfo">(1 pg, 212 K)</span></span>
    </li>
      <li>
      <span id="file-237567" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-annexes.pdf" type="application/pdf; length=10218445" class="file-link">1900-2013 Report: All Annexes (PDF)</a><span class="fileinfo">(452 pp, 10 MB)</span></span>
    </li>
      <li>
      <span id="file-237569" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-chapter-10-references.pdf" type="application/pdf; length=1395987" class="file-link">1900-2013 Report: References (PDF)</a><span class="fileinfo">(71 pp, 1 MB)</span></span>
    </li>
      <li>
      <span id="file-237571" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-chapter-9-recalculations-and-improvements.pdf" type="application/pdf; length=696549" class="file-link">1900-2013 Report: Recalculations and Improvements (PDF)</a><span class="fileinfo">(9 pp, 697 K)</span></span>
    </li>
      <li>
      <span id="file-237573" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-chapter-8-other.pdf" type="application/pdf; length=211771" class="file-link">1900-2013 Report: Other (PDF)</a><span class="fileinfo">(1 pg, 212 K)</span></span>
    </li>
      <li>
      <span id="file-237575" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-chapter-7-waste.pdf" type="application/pdf; length=1790686" class="file-link">1900-2013 Report: Waste (PDF)</a><span class="fileinfo">(34 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-237579" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-chapter-6-land-use-land-use-change-and-forestry.pdf" type="application/pdf; length=5856870" class="file-link">1900-2013 Report: Land Use, Land-Use Change, and Forestry (PDF)</a><span class="fileinfo">(91 pp, 6 MB)</span></span>
    </li>
      <li>
      <span id="file-237581" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-chapter-5-agriculture.pdf" type="application/pdf; length=2613282" class="file-link">1900-2013 Report: Agriculture (PDF)</a><span class="fileinfo">(44 pp, 3 MB)</span></span>
    </li>
      <li>
      <span id="file-237585" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-chapter-4-industrial-processes.pdf" type="application/pdf; length=5351604" class="file-link">1900-2013 Report: Industrial Processes (PDF)</a><span class="fileinfo">(115 pp, 5 MB)</span></span>
    </li>
      <li>
      <span id="file-237589" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-chapter-3-energy.pdf" type="application/pdf; length=5570370" class="file-link">1900-2013 Report: Energy (PDF)</a><span class="fileinfo">(89 pp, 6 MB)</span></span>
    </li>
      <li>
      <span id="file-237591" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-chapter-2-trends.pdf" type="application/pdf; length=3882645" class="file-link">1900-2013 Report: Trends in Greenhouse Gas Emissions (PDF)</a><span class="fileinfo">(35 pp, 4 MB)</span></span>
    </li>
      <li>
      <span id="file-237593" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-chapter-1-introduction.pdf" type="application/pdf; length=1934806" class="file-link">1900-2013 Report: Introduction (PDF)</a><span class="fileinfo">(24 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-237595" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-chapter-executive-summary.pdf" type="application/pdf; length=1213484" class="file-link">1900-2013 Report: Executive Summary (PDF)</a><span class="fileinfo">(27 pp, 1 MB)</span></span>
    </li>
      <li>
      <span id="file-237599" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-chapter-table-of-contents.pdf" type="application/pdf; length=514971" class="file-link">1900-2013 Report: Table of Contents (PDF)</a><span class="fileinfo">(17 pp, 515 K)</span></span>
    </li>
      <li>
      <span id="file-237601" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-chapter-upfront.pdf" type="application/pdf; length=372769" class="file-link">1900-2013 Report: Upfront (PDF)</a><span class="fileinfo">(5 pp, 373 K)</span></span>
    </li>
      <li>
      <span id="file-237607" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-12/documents/us-ghg-inventory-2015-main-text.pdf" type="application/pdf; length=11547383" class="file-link">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990-2013 (PDF)</a><span class="fileinfo">(564 pp, 12 MB)</span></span>
    </li>
  
</ul>
</article>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgemissions/forms/contact-us-about-greenhouse-gas-emissions" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Greenhouse Gas Emissions</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="http://www.epa.gov/climatechange/" title="" class="menu-link">Climate Change Home</a></li>
<li class="expanded menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases" class="menu-node-unpublished menu-link">Overview of Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions" class="menu-node-unpublished menu-link">Sources of Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/global-greenhouse-gas-emissions-data" class="menu-node-unpublished menu-link">Global Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014" class="menu-node-unpublished menu-link">National Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting" title="" class="menu-link">Facility-Level Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/household-carbon-footprint-calculator" class="menu-node-unpublished menu-link">Carbon Footprint Calculator</a></li>
<li class="menu-item"><a href="http://www.epa.gov/energy/greenhouse-gas-equivalencies-calculator" title="" class="menu-link">GHG Equivalencies Calculator </a></li>
</ul></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/all/modules/custom/epa_core/js/alert.js?ojyws9"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-18 23:17:36 -->